div.background-div{
	display: flex;
	justify-content: center;
	background-color: #cccc;
	margin: 10%, 10%;
}

#plants-table {
	background-color: #cccc;
}

#div-background {
	padding-bottom: 3%;
}

#table-title{
	color: rgb(147, 204, 14);
}

#create-button-div{
	margin-left: 40%;
	margin-right: 40%;
}